<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_cXcd4LB4Ee64C_5BJ5QZtA" id="_cXb20LB4Ee64C_5BJ5QZtA" label="fichier1" version="0.1" statusCode="" item="_cXcd4rB4Ee64C_5BJ5QZtA" displayName="fichier1">
    <author href="../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_cXdsALB4Ee64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cXdsAbB4Ee64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cXdsArB4Ee64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:56:24.128+0100"/>
    <additionalProperties xmi:id="_cXdsA7B4Ee64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cXdsBLB4Ee64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cXdsBbB4Ee64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:56:24.128+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cXcd4bB4Ee64C_5BJ5QZtA" path=""/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_cXcd4rB4Ee64C_5BJ5QZtA" property="_cXcd4LB4Ee64C_5BJ5QZtA" state="_cXcd4bB4Ee64C_5BJ5QZtA">
    <connection href="fichier1_0.1.item#_cXb20bB4Ee64C_5BJ5QZtA"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
